/* box sizing */
.bx-def-box-sizing-content {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.bx-def-box-sizing-border {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* margins */
.bx-def-margin {
    margin:20px;
}
.bx-def-margin-rightbottomleft {
    margin:20px;
    margin-top:0;
}
.bx-def-margin-leftright {
    margin: 0px 20px;
}
.bx-def-margin-topbottom {
    margin-top:20px;
    margin-bottom:20px;
}
.bx-def-margin-top {
    margin-top:20px;
}
.bx-def-margin-top-auto {
    margin-top:20px;
}
.bx-def-margin-top-auto:first-child {
    margin-top:0px;
}
.bx-def-margin-right {
    margin-right:20px;
}
.bx-def-margin-bottom {
    margin-bottom:20px;
}
.bx-def-margin-left {
    margin-left:20px;
}
.bx-def-margin-left-auto {
    margin-left:20px;
}
.bx-def-margin-left-auto:first-child {
    margin-left:0px;
}

.bx-def-margin-sec {
    margin:10px;
}
.bx-def-margin-sec-rightbottomleft {
    margin:10px;
    margin-top:0;
}
.bx-def-margin-sec-leftright {
    margin-left:10px;
    margin-right:10px;
}
.bx-def-margin-sec-leftright-neg {
    margin-left:-10px;
    margin-right:-10px;
}
.bx-def-margin-sec-topbottom {
    margin-top:10px;
    margin-bottom:10px;
}
.bx-def-margin-sec-top {
    margin-top:10px;
}
.bx-def-margin-sec-top-auto {
    margin-top:10px;
}
.bx-def-margin-sec-top-auto:first-child {
    margin-top:0px;
}
.bx-def-margin-sec-right {
    margin-right:10px;
}
.bx-def-margin-sec-bottom {
    margin-bottom:10px;
}
.bx-def-margin-sec-left {
    margin-left:10px;
}
.bx-def-margin-sec-left-auto {
    margin-left:10px;
}
.bx-def-margin-sec-left-auto:first-child {
    margin-left:0px;
}
.bx-def-margin-sec-right-auto {
    margin-right:10px;
}
.bx-def-margin-sec-right-auto:first-child {
    margin-right:0px;
}

.bx-def-margin-thd {
    margin:5px;
}
.bx-def-margin-thd-rightbottomleft {
    margin:5px;
    margin-top:0;
}
.bx-def-margin-thd-leftright {
    margin-left:5px;
    margin-right:5px;
}
.bx-def-margin-thd-topbottom {
    margin-top:5px;
    margin-bottom:5px;
}
.bx-def-margin-thd-top {
    margin-top:5px;
}
.bx-def-margin-thd-top-auto {
    margin-top:5px;
}
.bx-def-margin-thd-top-auto:first-child {
    margin-top:0px;
}
.bx-def-margin-thd-right {
    margin-right:5px;
}
.bx-def-margin-thd-bottom {
    margin-bottom:5px;
}
.bx-def-margin-thd-left {
    margin-left:5px;
}
.bx-def-margin-thd-left-auto {
    margin-left:5px;
}
.bx-def-margin-thd-left-auto:first-child {
    margin-left:0px;
}

.bx-def-margin-for {
    margin:30px;
}
.bx-def-margin-for-rightbottomleft {
    margin:30px;
    margin-top:0;
}
.bx-def-margin-for-leftright {
    margin-left:30px;
    margin-right:30px;
}
.bx-def-margin-for-topbottom {
    margin-top:30px;
    margin-bottom:30px;
}
.bx-def-margin-for-top {
    margin-top:30px;
}
.bx-def-margin-for-top-auto {
    margin-top:30px;
}
.bx-def-margin-for-top-auto:first-child {
    margin-top:0px;
}
.bx-def-margin-for-right {
    margin-right:30px;
}
.bx-def-margin-for-bottom {
    margin-bottom:30px;
}
.bx-def-margin-for-left {
    margin-left:30px;
}

.bx-def-margin-fiv {
    margin:40px;
}
.bx-def-margin-fiv-rightbottomleft {
    margin:40px;
    margin-top:0;
}
.bx-def-margin-fiv-leftright {
    margin-left:40px;
    margin-right:40px;
}
.bx-def-margin-fiv-topbottom {
    margin-top:40px;
    margin-bottom:40px;
}
.bx-def-margin-fiv-top {
    margin-top:40px;
}
.bx-def-margin-fiv-top-auto {
    margin-top:40px;
}
.bx-def-margin-fiv-top-auto:first-child {
    margin-top:0px;
}
.bx-def-margin-fiv-right {
    margin-right:40px;
}
.bx-def-margin-fiv-bottom {
    margin-bottom:40px;
}
.bx-def-margin-fiv-left {
    margin-left:40px;
}

.bx-def-margin-50 {
    margin:50px;
}
.bx-def-margin-50-rightbottomleft {
    margin:50px;
    margin-top:0;
}
.bx-def-margin-50-leftright {
    margin-left:50px;
    margin-right:50px;
}
.bx-def-margin-50-topbottom {
    margin-top:50px;
    margin-bottom:50px;
}
.bx-def-margin-50-top {
    margin-top:50px;
}
.bx-def-margin-50-top-auto {
    margin-top:50px;
}
.bx-def-margin-50-top-auto:first-child {
    margin-top:0px;
}
.bx-def-margin-50-right {
    margin-right:50px;
}
.bx-def-margin-50-bottom {
    margin-bottom:50px;
}
.bx-def-margin-50-left {
    margin-left:50px;
}

.bx-def-margin-60 {
    margin: 60px;
}
.bx-def-margin-60-top-auto {
    margin-top: 60px;
}
.bx-def-margin-60-top-auto:first-child {
    margin-top: 0px;
}

/* paddings */
.bx-def-padding {
    padding:20px;
}
.bx-def-padding-rightbottomleft {
    padding:20px;
    padding-top:0;
}
.bx-def-padding-leftright {
    padding-left: 20px;
    padding-right: 20px;
}
.bx-def-padding-topbottom {
    padding-top: 20px;
    padding-bottom: 20px;
}
.bx-def-padding-top {
    padding-top:20px;
}
.bx-def-padding-right {
    padding-right:20px;
}
.bx-def-padding-bottom {
    padding-bottom:20px;
}
.bx-def-padding-left {
    padding-left:20px;
}

.bx-def-padding-sec {
    padding:10px;
}
.bx-def-padding-sec-rightbottomleft {
    padding:10px;
    padding-top:0;
}
.bx-def-padding-sec-topbottom {
    padding-top: 10px;
    padding-bottom: 10px;
}
.bx-def-padding-sec-leftright {
    padding-left: 10px;
    padding-right: 10px;
}
.bx-def-padding-sec-top {
    padding-top:10px;
}
.bx-def-padding-sec-right {
    padding-right:10px;
}
.bx-def-padding-sec-bottom {
    padding-bottom:10px;
}
.bx-def-padding-sec-left {
    padding-left:10px;
}

.bx-def-padding-thd {
    padding:5px;
}
.bx-def-padding-thd-rightbottomleft {
    padding:5px;
    padding-top:0;
}
.bx-def-padding-thd-topbottom {
    padding-top: 5px;
    padding-bottom: 5px;
}
.bx-def-padding-thd-leftright {
    padding-left: 5px;
    padding-right: 5px;
}
.bx-def-padding-thd-top {
    padding-top:5px;
}
.bx-def-padding-thd-right {
    padding-right:5px;
}
.bx-def-padding-thd-bottom {
    padding-bottom:5px;
}
.bx-def-padding-thd-left {
    padding-left:5px;
}

.bx-def-padding-for {
    padding:30px;
}
.bx-def-padding-for-rightbottomleft {
    padding:30px;
    padding-top:0;
}
.bx-def-padding-for-leftright {
    padding-left:30px;
    padding-right:30px;
}
.bx-def-padding-for-topbottom {
    padding-top:30px;
    padding-bottom:30px;
}
.bx-def-padding-for-top {
    padding-top:30px;
}
.bx-def-padding-for-top-auto {
    padding-top:30px;
}
.bx-def-padding-for-top-auto:first-child {
    padding-top:0px;
}
.bx-def-padding-for-right {
    padding-right:30px;
}
.bx-def-padding-for-bottom {
    padding-bottom:30px;
}
.bx-def-padding-for-left {
    padding-left:30px;
}

.bx-def-padding-fiv {
    padding:40px;
}
.bx-def-padding-fiv-rightbottomleft {
    padding:40px;
    padding-top:0;
}
.bx-def-padding-fiv-leftright {
    padding-left:40px;
    padding-right:40px;
}
.bx-def-padding-fiv-topbottom {
    padding-top:40px;
    padding-bottom:40px;
}
.bx-def-padding-fiv-top {
    padding-top:40px;
}
.bx-def-padding-fiv-top-auto {
    padding-top:40px;
}
.bx-def-padding-fiv-top-auto:first-child {
    padding-top:0px;
}
.bx-def-padding-fiv-right {
    padding-right:40px;
}
.bx-def-padding-fiv-bottom {
    padding-bottom:40px;
}
.bx-def-padding-fiv-left {
    padding-left:40px;
}

/* block header margins/paddings */
.bx-def-bh-margin {
	margin: 30px 30px 0px 30px;
}
.bx-def-bh-padding {
    padding: 30px 30px 0px 30px;
}

/* block top controls margins/paddings */
.bx-def-btc-margin-out {
	margin: 10px 20px 0px 20px;
}
.bx-def-btc-padding-in {
	padding: 10px 0px 0px 0px;
}


/* block content margins/paddings */
.bx-def-bc-margin {
    margin: 20px 0px 20px 0px;
}
.bx-def-bc-padding {
    padding: 20px 0px 20px 0px;
}
.bx-def-bc-margin-box {
	margin: 20px 0px 20px 0px;
}
.bx-def-bc-padding-box {
	padding: 20px 0px 20px 0px;
}
.bx-def-bc-margin-box-notitle {
	margin: 20px 0px 20px 0px;
}
.bx-def-bc-padding-box-notitle {
	padding: 20px 0px 20px 0px;
}
.bx-def-bc-margin-box-faketitle {
	margin: 20px 0px 20px 0px;
}
.bx-def-bc-padding-box-faketitle {
	padding: 20px 0px 20px 0px;
}

/* the other bx-def-bc classes are DEPRECATED */
.bx-def-bc-margin-sec {
    margin: 20px 20px 20px 20px;
}
.bx-def-bc-padding-sec {
    padding: 20px 20px 20px 20px;
}
.bx-def-bc-margin-thd {
    margin: 25px 25px 25px 25px;
}
.bx-def-bc-padding-thd {
    padding: 25px 25px 25px 25px;
}
.bx-def-bc-margin-fiv {
    margin: 10px 10px 10px 10px;
}
.bx-def-bc-padding-fiv {
    padding: 10px 10px 10px 10px;
}
.bx-def-bc-margin-40 {
    margin: 40px 40px 40px 40px;
}
.bx-def-bc-padding-40 {
    padding: 40px 40px 40px 40px;
}
.bx-def-bc-margin-60 {
    margin: 60px 60px 60px 60px;
}
.bx-def-bc-padding-60 {
    padding: 60px 60px 60px 60px;
}
.bx-def-bc-margin-90 {
    margin: 90px 90px 90px 90px;
}
.bx-def-bc-padding-90 {
    padding: 90px 90px 90px 90px;
}
.bx-def-bc-margin-30-90 {
    margin: 30px 90px 30px 90px;
}
.bx-def-bc-padding-30-90 {
    padding: 30px 90px 30px 90px;
}
.bx-def-bc-margin-40-90 {
    margin: 40px 90px 40px 90px;
}
.bx-def-bc-padding-40-90 {
    padding: 40px 90px 40px 90px;
}
.bx-def-bc-margin-60-90 {
    margin: 60px 90px 60px 90px;
}
.bx-def-bc-padding-60-90 {
    padding: 60px 90px 60px 90px;
}

/* block footer margins/paddings */
.bx-def-bf-margin {
	margin: 0px 30px 30px 30px;
}
.bx-def-bf-padding {
    padding: 0px 30px 30px 30px;
}
.bx-def-bf-margin-top {
	margin-top: 30px;
}
.bx-def-bf-padding-top {
    padding-top: 30px;
}
.bx-def-bf-margin-combined {
	margin: 30px 5px 5px 5px;
}
.bx-def-bf-padding-combined {
    padding: 30px 5px 5px 5px;
}

/* browse content */
.bx-def-margin-browse-div-auto {
	margin-top: 40px;
}
.bx-def-margin-browse-div-auto:first-child {
    margin-top:0px;
}

.bx-def-noise {
	position: relative;
	z-index: 1;
}
		
.bx-def-noise:before,
.bx-def-body-noise:before {
	content: "";
	position: absolute;
	z-index: -1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-image: url(data:image/png;base64,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);
}


/* border for common layout elements likedesign boxes, pads, menu items, etc */
.bx-def-border {
    border: 1px solid #e8e8e8;
}
.bx-def-border-top {
    border-top: 1px solid #e8e8e8;
}
.bx-def-border-bottom {
    border-bottom: 1px solid #e8e8e8;
}
.bx-def-border-left {
    border-left: 1px solid #e8e8e8;
}
.bx-def-border-right {
    border-right: 1px solid #e8e8e8;
}
.bx-def-border-sec {
    border: 1px solid #cccccc;
}
.bx-def-border-sec-top {
    border-top: 1px solid #cccccc;
}
.bx-def-border-sec-bottom {
    border-bottom: 1px solid #cccccc;
}
.bx-def-border-sec-left {
    border-left: 1px solid #cccccc;
}
.bx-def-border-sec-right {
    border-right: 1px solid #cccccc;
}
.bx-def-border-green {
	border-color: #179b71;
}
.bx-def-border-orange {
	border-color: #e56a3d;
}
.bx-def-border-blue {
	border-color: #2d88e4;
}
.bx-def-border-gray {
	border-color: #626e7a;
}
.bx-def-border-lightgray {
	border-color: #e2e2e2;
}

/* backgrounds */
.bx-def-bg-green {
	background-color: #179b71;
}
.bx-def-bg-orange {
	background-color: #e56a3d;
}
.bx-def-bg-blue {
	background-color: #2d88e4;
}
.bx-def-bg-gray {
	background-color: #626e7a;
}
.bx-def-bg-lightgray {
	background-color: #e2e2e2;
}
.bx-def-bg-block {
	background-color: #ffffff;
}

/* shadow */
.bx-def-shadow {
    -webkit-box-shadow: 0 0 3px rgba(51, 51, 51, 0.3);
    -moz-box-shadow: 0 0 3px rgba(51, 51, 51, 0.3);
    box-shadow: 0 0 3px rgba(51, 51, 51, 0.3);
}

/* round corners */
.bx-def-round-corners {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
}

.bx-def-round-corners-top {
	border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;	
}

/* round corders with border to use in INPUT areas */
.bx-def-round-corners-with-border {
    border-width: 1px;
    border-style: solid;
    border-color: #999999;

	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;	
}

/* block */
.bx-def-block-button {
	border: 1px solid #e8e8e8;

	background-color: #ffffff;
}
.bx-def-block {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.bx-def-block-padding {
	padding: 20px;
	padding: 1.25rem;
}
.bx-def-block-button.bx-def-bb-green {
	border-color: #179b71;
}
.bx-def-block-button.bx-def-bb-orange {
	border-color: #e56a3d;
}
.bx-def-block-button.bx-def-bb-blue {
	border-color: #2d88e4;
}
.bx-def-block-button.bx-def-bb-gray {
	border-color: #626e7a;
}
.bx-def-block-button.bx-def-bb-lightgray {
	border-color: #e2e2e2;
}

/* hr */
.bx-def-hr,
.bx-def-hr-auto {
    margin-left:0;
    margin-right:0;
    padding:0;
    border:none;
    border-top:1px solid #dddddd;
    border-bottom:1px solid #ffffff;
    border-top:1px solid rgba(200, 200, 200, 0.5);
    border-bottom:1px solid rgba(255, 255, 255, 0.8);
}
.bx-def-hr-auto:first-child {
    display: none;
}

/* fonts */
.bx-def-font {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    font-family: 'Rubik', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 1rem; /*16px;*/
    color: #334455;
}
.bx-def-font-sec {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    line-height: 1.25rem;
    font-family: 'Rubik', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 1rem; /*16px;*/
    color: #334455;
}
.bx-def-font-inputs {
    font-family: 'Rubik', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 1rem; /*16px;*/
    color: #334455;
}
.bx-def-font-color {
    color:#334455;
}
.bx-def-font-grayed {
    color:#666666;
}
.bx-def-font-green {
    color: #179b71;
}
.bx-def-font-orange {
    color: #e56a3d;
}
.bx-def-font-blue {
    color: #2d88e4;
}

.bx-def-font-left {
    text-align: left;
}
.bx-def-font-center {
    text-align: center;
}
.bx-def-font-right {
    text-align: right;
}

.bx-def-font-light {
    font-weight: 300;
}
.bx-def-font-normal {
    font-weight: 400;
}
.bx-def-font-semibold {
    font-weight: 700;
}
.bx-def-font-bold {
    font-weight: 900;
}
.bx-def-font-extrabold {
    font-weight: 900;
}
.bx-def-font-uppercase {
    text-transform: uppercase;
}

.bx-def-font-base {
    line-height: 1.25rem;
    font-size: 1rem;
}
.bx-def-font-large {
    line-height: 1.5rem;
    font-size: 1.25rem; /*20px;*/
}
.bx-def-font-small {
    line-height: 0.9rem;
    font-size: 0.75rem; /*12px;*/
}
.bx-def-font-tiny {
    font-size: 0.675rem; /*13px;*/
}

h1,
.bx-def-font-h1 {
    line-height: 3rem;
    text-rendering: optimizeLegibility;

    font-size: 2.5rem; /*40px;*/
    font-weight: 700;
    color: #223344;
}
h2,
.bx-def-font-h2 {
    line-height: 2.4rem;
    text-rendering: optimizeLegibility;

    font-size: 2rem; /*32px;*/	
    font-weight: 700;
    color: #223344;
}
h3,
.bx-def-font-h3 {
    line-height: 1.8rem;
    text-rendering: optimizeLegibility;

    font-size: 1.5rem; /*24px;*/
    font-weight: 700;
    color: #223344;
}

p {
    margin: 1.25rem 0;

    line-height: 1.5rem;
    font-size: 1.2rem;
}

.bx-def-font-sh {
    line-height: 1.2rem;
    font-weight: 400;
    font-size: 1.0rem; /*20px;*/
    color: #667788;
}

/* z-index */
.bx-def-z-index-front {
    z-index:100;
}
.bx-def-z-index-nav {
    z-index:400;
}
.bx-def-z-index-overlay {
    z-index:700;
}
.bx-def-z-index-modal {
    z-index:1000;
}
